/*
Theme Name: Conlaw
Version: 1.0
Description: A child theme of Magazine
Template: magazine
*/

@import url("../magazine/style.css");


@font-face {
  font-family: 'BPG Mrgvlovani';  
  src: local('bpg_mrgvlovani_2009'), 
    url("bpg_mrgvlovani_2009.ttf") format('truetype');  
  font-weight: normal;  
}

@font-face {
  font-family: 'BPG Mrgvlovani Caps';  
  src: local('bpg_mrgvlovani_caps_2010'), 
    url("bpg_mrgvlovani_caps_2010.ttf") format('truetype');  
  font-weight: normal;  
}

.a.addtoany_share_save img { display: none; }


.module-image.image-overlay .image-content {
    box-sizing: border-box;
    padding: 2% 4%;
    width: 100%;
    background: rgba(55, 56, 48, 0.7) none repeat scroll 0% 0%;
    color: #CCC;
    line-height: 1.4em;
    opacity: 0.9;
}

#nav-bar {
    background-color: #000;
    width: 100%;
    padding: 5px 0;
    min-height: 28px;
    display: none;
    position: relative;
}

ul li { font-family: bpg mrgvlovani caps;}
li { font-family: bpg mrgvlovani caps; }
p { font-family: bpg mrgvlovani; }
strong,b {font-family: bpg mrgvlovani caps;}
h1,h2,h3,h4,h5,h6 {font-family: bpg mrgvlovani caps;}
.page-title { font-family: bpg mrgvlovani caps;}
.widgettitle {font-family: bpg mrgvlovani caps;}
.module-title {font-family: bpg mrgvlovani caps;}

/* top menu configuration for fonts and font size */
#main-nav li a {
  font-family: bpg mrgvlovani caps; 
  font-size: 12px;
}

#main-nav ul li a {
    color: #fff;
    /* font-family: 'Open Sans', sans-serif; */
    font-size: .79em;
    letter-spacing: 0;
    font-family: bpg mrgvlovani caps;
}

.module .post-title a {
    text-decoration: none;
    font-family: bpg mrgvlovani caps;
    font-size: 14px;
}

.post-title a { 
    text-decoration: none;
    color: #000;
    font-family: bpg mrgvlovani caps;
 } 

.two {display: none; }

#site-logo {
    font-weight: bold;
    font-weight: bold;
    font-size: 18px;
    line-height: 2.3;
    font-family: bpg mrgvlovani caps;
}

